★ TouchArcade needs your help. Click here to support us on Patreon.

Have you upgraded to 3.0?

View Poll Results: Have you upgraded to 3.0?
Yes, I upgraded to iPhone OS 3.0 50 80.65%
No, I still have iPhone OS 2.2.1 12 19.35%
Voters: 62. You may not vote on this poll
07-26-2009, 11:21 AM
#1
Joined: Aug 2008
Posts: 288
Have you upgraded to 3.0?

I'm curious how many people have upgraded to iPhone OS 3.0. My guess is pretty much everyone who has an iPhone has upgraded, but there are still quite a number of people with iPod touches that still have 2.2.1.
07-26-2009, 11:28 AM
#2
Joined: Jul 2009
Location: Texas
Posts: 5,396
itouch user here
i haven't, 10 dollars is a lot of money and i have only two apps that are 3.0. untill there is a price change or unless i have to get it(when all apps go to 3.0), don't expect me to upgrade yet

07-26-2009, 11:35 AM
#3
Everyone I know who has an iPhone is 3.0 and everyone I know who has iPod touch is 2.2.1

My twitter: http://twitter.com/wo0t
My Plus+ ID is: Wo0t
I am a developer in training. Watch out app store!
07-26-2009, 11:36 AM
#4
Joined: Jan 2009
Location: Super Earth - Our Home.
Posts: 5,565
I have an iPod touch and am using 3.0!
07-26-2009, 11:55 AM
#5
Quote:
Originally Posted by Acceleroto View Post
I'm curious how many people have upgraded to iPhone OS 3.0. My guess is pretty much everyone who has an iPhone has upgraded, but there are still quite a number of people with iPod touches that still have 2.2.1.
Then you need a better poll, where the answers specify which device people have...
07-26-2009, 12:08 PM
#6
Joined: Feb 2009
Location: the next whiskey bar
Posts: 5,549
I don't think the price will ever change.
07-26-2009, 12:12 PM
#7
I think a better poll is in order too. Make it be four options like;

iphone 3.0
iphone 2.2.1
ipod 3.0
ipod 2.2.1

My twitter: http://twitter.com/wo0t
My Plus+ ID is: Wo0t
I am a developer in training. Watch out app store!
07-26-2009, 12:30 PM
#8
Joined: Jul 2009
Posts: 139
I still have 2.2.1 because I already paid $10 for 2.2.1 on a touch gen 1 and I am not paying another 10, until almost all apps use 3.0..
07-26-2009, 12:45 PM
#9
Joined: Aug 2008
Posts: 288
Quote:
Originally Posted by EyeFoneApper View Post
I think a better poll is in order too. Make it be four options like;
For game developers, we generally don't really care if you have an iPod or iPhone. The OS is what limits us in reaching you, not the device type. There are differences between all the devices (3GS is OMG fast!), but I haven't seen a game yet that doesn't run on both the iPod & iPhone.

Getting a cross-section of who owns what is a different poll, IMO. The cost of the 3.0 upgrade to iPod users is the main reason I've left my Air Hockey as a 2.2.1 game for now. It'd be nice to add things like bluetooth multiplayer, but I don't want to exclude a ton of users. Ya know?

Knowing what OS gamers are running is important info for game devs. Share what you run & it'll help us get you great games!

(I don't think they'll lower the upgrade price either.)
07-26-2009, 12:46 PM
#10
Joined: Feb 2009
Location: United States
Posts: 2,571
I has a jailbroken ipod touch running 3.0

Currently Playing: MiniGore, LUXOR, Baseball Sluggers, Zenonia, Spy Bot Chronicles,
openfeint ID: stykman Plus+ ID: Stykman
Twitter: Stykman1 follow me
Beta tested: 15 games